.. _mainreq:

Requirements
++++++++++++


* Matplotlib
* Numpy


.. figure:: ../files/orbitSnapshot.png
   :alt: sample output
   :scale: 110%
   :align: center

.. raw:: html

   <iframe width="560" height="315" src="https://www.youtube.com/embed/hgI0p1zf31k" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

